Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 03:30:20 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear sir
I bought this stroller about 40 days ago. When I opened it a month later, I
discovered that there is a problem with the umbrella of the stroller. It
does not open completely,,  I go for the Baby Shop branch. They told me
that the problem is manufacturing itself, and I must send email for
babyshop online to solve this problem,  I will
Attach a picture of the product
And the order number  is 9400418493#

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5520621